Bug 772506 - [abrt] nicotine+-1.2.16-4.fc16: utils.py:287:executeCommand:RuntimeError: Problem while executing command ['sensible-browser', 'http://www.slsknet.org/userlogin.php?username=kaldor'] (1 of 1)
[abrt] nicotine+-1.2.16-4.fc16: utils.py:287:executeCommand:RuntimeError: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nicotine+ (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:b66fb7abc344105dfc1bfa7d136...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-08 18:06 EST by Ehud Kaldor
Modified: 2013-02-13 16:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:05:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ehud Kaldor 2012-01-08 18:06:50 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/nicotine
executable:     /usr/bin/nicotine
kernel:         3.1.7-1.fc16.i686.PAE
reason:         utils.py:287:executeCommand:RuntimeError: Problem while executing command ['sensible-browser', 'http://www.slsknet.org/userlogin.php?username=kaldor'] (1 of 1)
time:           Sun 08 Jan 2012 03:06:14 PM PST
uid:            1000
username:       ehud

backtrace:
:utils.py:287:executeCommand:RuntimeError: Problem while executing command ['sensible-browser', 'http://www.slsknet.org/userlogin.php?username=kaldor'] (1 of 1)
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/pynicotine/gtkgui/utils.py", line 261, in UrlEvent
:    OpenUri(url)
:  File "/usr/lib/python2.7/site-packages/pynicotine/gtkgui/utils.py", line 279, in OpenUri
:    executeCommand(PROTOCOL_HANDLERS[protocol], uri)
:  File "/usr/lib/python2.7/site-packages/pynicotine/utils.py", line 287, in executeCommand
:    raise RuntimeError("Problem while executing command %s (%s of %s)" % (subcommands[len(procs)], len(procs)+1, len(subcommands)))
:RuntimeError: Problem while executing command ['sensible-browser', 'http://www.slsknet.org/userlogin.php?username=kaldor'] (1 of 1)
:
:Local variables in innermost frame:
:pre: 'sensible-browser '
:finalstdout: None
:i: 0
:unparsed: ''
:argument: '$'
:current: ['sensible-browser', '$']
:command: 'sensible-browser "$"'
:arguments: ['sensible-browser', '$']
:background: True
:returnoutput: False
:x: '$'
:post: ''
:subcommands: [['sensible-browser', 'http://www.slsknet.org/userlogin.php?username=kaldor']]
:placeholder: '$'
:procs: []
:replacement: 'http://www.slsknet.org/userlogin.php?username=kaldor'

smolt_data:
:
:
:General
:=================================
:UUID: 999da2e0-2967-46f5-bd17-ad22cba9be9f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6000.62
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 3003
:System Memory: 5799
:System Swap: 12307
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1152.864
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:2727:4163:33622) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2729:4163:33622) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2720:4163:33622) pci, None, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2736:4163:33622) pci, forcedeth, ETHERNET, MCP79 Ethernet
:(4318:2688:4163:33622) pci, None, HOST/PCI, MCP79 Host Bridge
:(4318:2696:4163:33622) pci, None, RAM, MCP79 Memory Controller
:(5361:34944:112:30721) pci, cx23885, MULTIMEDIA_VIDEO, CX23887/8 PCIe Broadcast Audio and Video Decoder with 3D Comb
:(5772:36:4486:14960) pci, ath9k, NETWORK, AR5008 Wireless Network Adapter
:(4318:2759:4163:33622) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2156:4163:33622) pci, nouveau, VIDEO, C79 [GeForce 9300 / nForce 730i]
:(4318:2758:4163:33622) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2723:4163:33622) pci, None, PROCESSOR, MCP79 Co-processor
:(4318:2712:4163:33622) pci, None, RAM, N/A
:(4318:2724:4163:33622) pci, None, RAM, MCP79 Memory Controller
:(4318:2732:4163:33622) pci, None, PCI/ISA, MCP79 LPC Bridge
:(4318:2697:4163:33622) pci, None, RAM, MCP79 Memory Controller
:(4318:2722:4163:33622) pci, nForce2_smbus, SERIAL, MCP79 SMBus
:(4318:2752:4163:33534) pci, snd_hda_intel, MULTIMEDIA, MCP79 High Definition Audio
:(4318:2731:4163:33622) pci, None, PCI/PCI, MCP79 PCI Bridge
:(6523:9064:4163:33406) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(4318:2725:4163:33622) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2726:4163:33622) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2740:4163:33622) pci, ahci, STORAGE, MCP79 SATA Controller
:(4318:2756:4163:33622) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 10814000 8439824 8329990 2752512 2520766 2520766
:/dev/sda1 /boot ext4 4096 4096 1201184 1136281 1075264 305216 304976 304976
:/dev/mapper/vol_group-music WITHHELD ext4 4096 4096 23685081 8104015 6900867 6021120 6007785 6007785
:/dev/mapper/vol_group-video WITHHELD btrfs 4096 4096 5242880 794748 273652 0 0 0
:/dev/sda5 /home ext3 4096 4096 32956017 4273815 2599742 8372224 8141534 8141534
:/dev/sr0 WITHHELD udf 2048 2048 2138139 0 0 16 0 0
:/dev/sdd1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Mohamed El Morabity 2012-01-09 04:34:57 EST
Where is the process to reproduce this bug?
Comment 2 Mohamed El Morabity 2012-01-09 04:38:43 EST
By the way, have you changed in the Nicotine+ settings the default programs to open URLs? The Fedora package sets by default xdg-open, which will open in fact the default Web browser.
Comment 3 Fedora End Of Life 2013-01-16 11:55:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 16:05:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.